Commit 1374ce06 authored by Murray Cumming's avatar Murray Cumming

3.18.0

parent 6f7b43eb
3.18.0 (unstable):
* Regenerate with the latest glibmm.
3.17.1 (unstable):
* Require (and use) C++11.
......
AC_INIT([gtksourceviewmm], [3.17.1],
AC_INIT([gtksourceviewmm], [3.18.0],
[http://bugzilla.gnome.org/enter_bug.cgi?product=gtksourceviewmm],
[gtksourceviewmm], [http://projects.gnome.org/gtksourceviewmm/])
AC_PREREQ([2.62])
......@@ -27,7 +27,7 @@ LT_INIT([win32-dll disable-static])
AC_PROG_CXX
MM_AX_CXX_COMPILE_STDCXX_11([noext],[mandatory])
AC_SUBST([GTKSOURCEVIEWMM_MODULES], ['glibmm-2.4 >= 2.45.31 gtkmm-3.0 >= 3.2.0 gtksourceview-3.0 >= 3.17.3'])
AC_SUBST([GTKSOURCEVIEWMM_MODULES], ['glibmm-2.4 >= 2.46.1 gtkmm-3.0 >= 3.18.0 gtksourceview-3.0 >= 3.18.0'])
PKG_CHECK_MODULES([GTKSOURCEVIEWMM], [$GTKSOURCEVIEWMM_MODULES])
MM_PKG_CONFIG_SUBST([GTHREAD_CFLAGS], [--cflags-only-other gthread-2.0])
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment